/* úprava css */
div#maximenuck112 ul.maximenuck li.maximenuck.item101.level1.active > a.maximenuck span.titreck, div#maximenuck112 
ul.maximenuck li.maximenuck.item101.level1.active > span.separator span.titreck, div#maximenuck112 ul.maximenuck2 
li.maximenuck.item101.level1.active > a.maximenuck span.titreck, div#maximenuck112 ul.maximenuck2 
li.maximenuck.item101.level1.active > span.separator span.titreck {
    font-weight: bold !important;
}

div#maximenuck112.maximenuckh ul.maximenuck li.maximenuck.level1, div#maximenuck112.maximenuckh ul.maximenuck li.maximenuck.level1.parent {
   margin-right: 20px !important;
   width: 180px;
}

.ic_rounded.iccalendar table th {
    font-size: 12px;
    font-weight: bold;
}

#right div.moduletable h3, #right div.module h3, #right div.moduletable_menu h3, #right div.module_menu h3 {
    color: #b30202;
}

.ic_rounded.iccalendar {
    border: 3px solid #b30202;
}

div.itemHeader h2.itemTitle {
    background-color: white !important;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 2px;
    color: #b30202;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 110%;
    margin: 0 0 10px;
    padding: 10px 0 4px;
    text-align: center;
}

div.catItemView {
    /*border: 1px dotted #000;        */
    box-shadow: 2px 2px 2px 2px;
    border-radius: 6px;
    margin-bottom: 10px;
    padding: 10px;
}

div.itemListCategory {
    background: #f7fafe none repeat scroll 0 0;
  	border-radius: 5px;
    border: 1px solid #ddd;
    margin: 4px 0 10px;
    padding: 8px;
    box-shadow: 2px 2px 2px 2px;
}

div.itemFullText {
    font-size: 12pt;
    padding-right: 15px !important;
}

.zarovnat img {
    float: left;
    margin: -10px auto !important;
    padding-right: 10px;
    
}

.ic-box-date {
    background-color: #b30202 !important;
}

.phocadownloadfile {
    border: 0px solid #cccccc;
    /*float: left;     */
    margin: 5px;
    padding: 5px 5px 5px 0;
}

.pozadi_menu    {
   
    box-shadow: 2px 2px 2px 2px;
}

div.mod_search116 input[type="search"] {
    width: 95%;
}

#k2Container {
    padding: 5px 15px 10px 10px;
}

.itemsboard h1 {
    text-align: center;
    background-color: white;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 2px;
}

div.itemsboard {
    border-radius: 6px;
    box-shadow: 2px 2px 2px 2px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    margin-right: 10px;
    padding: 10px;
}

div.itemsboard {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    
    padding-right: 10px;
}

div.itemboard {
    border-radius: 6px;
    box-shadow: 2px 2px 2px 2px;
    margin-right: 10px;
    padding: 10px;
}

.zarovnat_prava {
    text-align: right;
    padding: 10px;
}

.tucne  {
    font-weight: bold;
}

.formResponsive {
    margin: 0 0 18px;
    padding: 10px;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 2px;
}

div.catItemIntroText {
    font-size: 12pt;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 12px;
}

div.itemIntroText {
    color: #444;
    font-size: 12pt;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 12px;
}

.pagenav {
    border: 1px solid #888;
    margin: 2px;
    padding: 5px;
}

div.k2Pagination ul {
    font-size: 12pt;
    margin-left: 0;
    text-align: center;
}